#LeftMenueButton
{
    background-image:url(../images/topmenubg.png);
}
.LeftMenuHeader
{
  font-family: Verdana, Tahoma, Helvetica, Arial;
  font-size: 13px;
  background-color: #aaaaaa;
  color: #ffffff;
  font-weight:bold;
  text-decoration: none;
  text-align:left;
  margin-top: 1px;
}

 .LeftMenueInput
    {
       width:100%;
       margin-top: 1px;
       margin-bottom: 1px;
    }
    
a.LeftMenueLink:link {font-family: Verdana, Tahoma, Helvetica, Arial; font-size: 14px; color: #0f47e9; font-weight:bold; text-decoration: none;}
a.LeftMenueLink:visited {font-family: Verdana, Tahoma, Helvetica, Arial; font-size: 14px; color: #0f47e9; font-weight:bold; text-decoration: none;}
a.LeftMenueLink:active {font-family: Verdana, Tahoma, Helvetica, Arial; font-size: 14px; color: #0f47e9; font-weight:bold; text-decoration: none;}
a.LeftMenueLink:hover {font-family: Verdana, Tahoma, Helvetica, Arial; font-size: 14px; color: #0f47e9; font-weight:bold; text-decoration: none;background-color: #e7e1e1;}
    